﻿.firms {margin:20px 0}
.firms a {display:inline-block;margin:0 10px}
.firms a[href="http://www.neumann.com/"] {margin:-15px 10px 0 10px}

#myRoundabout li {padding:0;border:0}
.content ul.roundabout-holder {padding:0;height:340px;width:440px;z-index:2;margin:0;left:-120px}
.roundabout-moveable-item {height:300px;width:300px;cursor:pointer;overflow:hidden;border:2px #444 solid}
.roundabout-in-focus {cursor:auto}
#myRoundabout li span {text-align:center;display:block;color:#fff;font-size:14px;z-index:500;position:absolute;left:0;top:265px;background:#000;line-height:23px;width:100%;border-bottom:1px #444 solid;border-top:1px #444 solid}

.prolight {width:687px;height:201px;position:relative;background:url(images/prolight.png)}
.prolight div {width:155px;height:179px;position:absolute;left:30px;top:10px}
#prev {background:url(images/prevnext.png) left top;width:14px;height:47px;display:block;position:absolute;top:70px;left:10px;cursor:pointer}
#next {background:url(images/prevnext.png) right top;width:14px;height:47px;display:block;position:absolute;top:70px;left:190px;cursor:pointer}
.prolight a[href="http://pls.messefrankfurt.com/frankfurt/en/besucher/willkommen/"] {position:absolute;right:130px;bottom:20px;color:red}
.prolight-more {display:block;position:absolute;right:25px;bottom:20px;color:red}
.newslatter iframe {position:absolute;left:0px;top:920px;width:240px}
